/* ---- General ---------------------------------------------- */
* {
  padding: 0;
  margin: 0;
  }

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  background-color: #8888bb;
  }

td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  vertical-align: top; 
  }

p { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: justify;
  }

a {
  font-weight: bold;
  color: #6666dd;
  background-color: transparent;
  text-decoration: none;
  }

a:hover {
  color: #660066;
  background-color: transparent;
  text-decoration: none;
  }

a:visited {
  color: #660066;
  background-color: transparent;
  text-decoration: none;
  }

a.green{
  font-weight: bold;
  font-style: italic;
  color: #339933;
  background-color: transparent;
  text-decoration: none;
  }

a.green:hover {
  color: #ff9933;
  }

acronym {
  border: 0px;
}

/* ----------------------- Classes generales ----------------------------------*/

.date {
  font-weight: bold;
  color: #859fc3;
  }

.red_bold {
  font-weight: bold;
  color: #990000;
  }

.pink {
  font-weight: normal;
  color: #cc7f7f;
  }

.blue_bold {
  font-weight: bold;
  color: #859fc3;
  }

.green_bold {
  font-weight: bold;
  color: #339933;
  }

.font10 {
  font-size: 10px;
  }

.font12 {
  font-size: 12px;
  }

.font14 {
  font-size: 14px;
  }

.font16 {
  font-size: 16px;
  }

.nimp {
  background-color: transparent;
  }

#lignebleue {
  background-color: #99adc2;
  }

.itemize{padding-left:6ex;margin-left:auto; margin-right:auto;}
.enumerate{padding-left:6ex;margin-left:auto; margin-right:auto;}
.li-itemize{margin-left:auto; margin-right:auto;}
.li-enumerate{margin-left:auto; margin-right:auto;}

/* --- Differentes sections de page ------------------------------------------ */

#page {
  margin: 0 auto;
  text-align: left;
  width: 765px;
  position: relative;
  background-color: #ffffff; 
  }

#titre {
  position:absolute;
  left:144px;
  top:182px;
  z-index:1;
  visibility: visible
  }

#menug {
  width: 144px;
  background-color: #859fc3;
  padding: 0; 
  }

.menugb {
  text-align: left;
  padding:10px 0 10px 0;
  border-bottom: 1px solid #ffffff;
  }

.menugb_select {
  text-align: left;
  padding:10px 0 5px 0;
  }

.ssmenugb{
  text-align: left;
  padding:5px 5px 0 20px;
  text-indent: -13px;
  }

.ssmenugb_bottom {
  text-align: left;
  padding:5px 5px 10px 20px;
  text-indent: -13px;
  border-bottom: 1px solid #ffffff;
  }

.menugc {
  text-align: left;
  padding:10px 0 10px 0;
  background-color: #99adc2;
  border-bottom: 1px solid #ffffff;
  }

.menugc_select {
  text-align: left;
  padding:10px 0 5px 0;
  background-color: #99adc2;
  }

.ssmenugc {
  text-align: left;
  background-color: #99adc2;
  padding:5px 5px 0 20px;
  text-indent: -13px;
  }

.ssmenugc_bottom {
  text-align: left;
  background-color: #99adc2;
  padding:5px 5px 10px 20px;
  text-indent: -13px;
  border-bottom: 1px solid #ffffff;
  }

#plusbas {
  width: 144px;
  background-color: transparent;
  height: 50px;
  }

#titimp {
  display: none;
  }

.textep {
  width: 477px;
  padding: 0;
  background-color: #ffffff; 
  color: #666666;
  }

#textep2 {
  width: 620px;
  padding: 0;
  background-color: #ffffff; 
  border-right: 1px solid #99adc2;
  }


#bandd {
  width: 143px;
  padding: 0; 
  background-color: #ffffff; 
  border-right: 1px solid #99adc2;
 }

.tabd {
  text-align: left;
  font-weight: bold;
  color: #859fc3;
  }

#addr {
  background-color: #859fc3;
  text-align: left;
  vertical-align: bottom;
  }

#baspage {
  background-color: #99adc2;
  vertical-align: middle;
  padding: 2px 0px 2px 80px;
  }

#baspage img {
  margin-right: 5px;
}

#baspage p{
  font-size: 10px;
  color: #859fc3;
  }
  
#baspage2 {
  font-size: 9px;
  color: #859fc3;
  text-align: center;
  padding: 5px 0px 5px 0px;
 }

#liens {
  position:absolute;
  left:347px;
  top:2px;
  z-index:1;
  visibility: visible
  }

#intranet {
  position:absolute;
  left:655px;
  top:2px;
  z-index:1;
  visibility: visible
  }

/* ---- Images display block pour eviter les pixels sous image avec IE --------------- */

img.bloc {
  display: block;
  }

img.blocn {
  display: block;
  }
 
/* ---- Titres & Paragraphes --------------------------------------------------------- */

/* -- Texte principal -- */
#titre p {
  color: #859fc3;
  font-size: 10px;
  padding: 2px 5px 0px 145px;
  }

#textep h1, #textep2 h1 {
  color: #990000;
  font-weight: bold;
  font-size: 16px;
  padding: 15px 20px 10px 40px;
  }

#textep h2, #textep2 h2 {
  color: #990000;
  font-weight: bold;
  font-size: 14px;
  padding: 15px 20px 7px 20px;
  }

#textep h3, #textep2 h3 {
  color: #993333;
  font-weight: bold;
  font-style: italic;
  font-size: 12px;
  padding: 10px 20px 0px 40px;
  }

#textep h4, #textep2 h4 {
  color: #339933;
  font-weight: bold;
  font-style: italic;
  font-size: 12px;
  padding: 15px 20px 2px 30px;
  }

#textep h5, #textep2 h5 {
  font-weight: bold;
  font-style: italic;
  font-size: 12px;
  padding: 15px 20px 2px 30px;
  }

#textep p, #textep2 p {
  font-size: 12px;
  padding: 0px 20px 0px 20px;
  text-align: justify;
  }

#textep p.lires {
  font-size: 10px;
  font-style: italic;
  padding: 10px 20px 10px 20px;
  text-align: right;
  }

#textep p.decap, #textep2 p.decap {
    padding: 0px 20px 0px 27px;
    text-indent: -7px;
  }

#textep p.decal, #textep2 p.decal {
  padding: 0px 20px 0px 35px;
  text-indent: -7px;
  text-align: left;
  }

#textep p.decaj {
  padding: 0px 20px 0px 35px;
  text-align: justify;
  }

#textep p.decalj {
  padding: 0px 20px 0px 35px;
  text-indent: -7px;
  text-align: justify;
  }


/* -- Bandeau droit -- */

#bandd p {
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  color: #859fc3;
  padding: 5px 5px 5px 5px;
  }

#bandd p.imgd {
  text-align: center;
  padding: 5px 0px 10px 0px;
  }

#bandd p.legende {
  font-size: 9px;
  font-weight: normal;
  text-align: center;
  color: #859fc3;
  padding: 0px 5px 5px 5px;
  }

#bandd p.titred {
  font-size: 12px;
  color: #f1f1e1;
  text-decoration: none; 
  background-image: url(../Images/tmenud_new.gif);
  padding: 5px 0px 5px 28px;
  }

#bandd p.decal {
  padding: 5px 5px 10px 20px;
  }

.tabd td.legende{
  font-size: 11px;
  vertical-align: middle;
  }

/* ---- Liens ----------------------------------------------------------------------- */

#intranet a {
  font-size: 11px;
  background: url(../Images/cadenas.gif) no-repeat left;
  padding: 0 0 0 16px;
  } 
#intranet a:hover {
  color: #ff9933;
  background: url(../Images/cadenas_orange.gif) no-repeat left;
  }

.menugb a {
  padding: 0 0 0 10px;
  color: #ffffff;
 }

.menugc a {
  padding: 0 0 0 10px;
  color: #859fc3;
  }

.menugb a:hover, .menugc a:hover {
  color: #ff9933;
  }

.menugb_select a {
  padding: 0 0 0 10px;
  color: #ffffff;
 }

.menugc_select a {
  padding: 0 0 0 10px;
  color: #859fc3;
 }

.menugb_select a:hover, .menugc_select a:hover {
  color: #ff9933;
  }

.ssmenugb a, .ssmenugb_bottom a {
  padding: 0 0 0 4px;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
 }

.ssmenugb a:hover, .ssmenugb_bottom a:hover {
  color: #ff9933;
  }

.ssmenugc a, .ssmenugc_bottom a {
  padding: 0 0 0 4px;
  font-size: 11px;
  font-weight: normal;
  color: #859fc3;
 }

.ssmenugc a:hover, .ssmenugc_bottom a:hover {
  color: #ff9933;
  }

